Bug 1467332 - [RFE][Default Route] [IPv6] - Allow and enable default route network with only ipv6 boot protocol
[RFE][Default Route] [IPv6] - Allow and enable default route network with onl...
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network (Show other bugs)
4.2.0
x86_64 Linux
low Severity low (vote)
: ---
: ---
Assigned To: Dan Kenigsberg
Meni Yakove
: FutureFeature
Depends On:
Blocks: RHEV_IPv6 1200963
  Show dependency treegraph
 
Reported: 2017-07-03 08:25 EDT by Michael Burman
Modified: 2017-11-26 10:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Michael Burman 2017-07-03 08:25:14 EDT
Description of problem:
[Default Route] [IPv6] - Allow and enable default route network with only ipv6 boot protocol.

Engine currently expect we set an ipv4 bootproto as well. Cannot setup Networks with only ipv6 address for default route network role. 

Version-Release number of selected component (if applicable):
4.2.0-0.0.master.20170702100738.git46a9f67.el7.centos

How reproducible:
100%
Comment 1 Dan Kenigsberg 2017-07-04 16:53:52 EDT
Neither Vdsm not Engine control ipv6 routing. This is a low priority rfe.

Note You need to log in before you can comment on or make changes to this bug.